# Uses of Class
org.eclipse.birt.report.engine.api.DataExtractionFormatInfo

Packages that use DataExtractionFormatInfo
Package
Description
org.eclipse.birt.report.engine.api
This is an application-writer's interface for using the BIRT report engine.

## Uses of DataExtractionFormatInfo in org.eclipse.birt.report.engine.api

Methods in org.eclipse.birt.report.engine.api that return DataExtractionFormatInfo
Modifier and Type
Method
Description
`DataExtractionFormatInfo[]`
IReportEngine.`getDataExtractionFormatInfo()`
Returns data extraction extension information.
`DataExtractionFormatInfo[]`
ReportEngine.`getDataExtractionFormatInfo()`
Returns data extraction extension information.